### Constant

# PangoFcFONT_VARIATIONS

#### Declaration

    #define PANGO_FC_FONT_VARIATIONS "fontvariations"

#### Description

Fontconfig property that Pango reads from font patterns to populate list of OpenType font variations to be used for a font.

The property will have a string elements, each of which a comma-separated list of OpenType axis setting of the form AXIS=VALUE.

This is equivalent to FC_FONT_VARIATIONS in versions of fontconfig that have that.